TAAS - Feature #31
Region
08/26/2022 10:41 AM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/27/2022
Priority: Normal Due date: 08/31/2022
Assignee: Aparna Mathew % Done: 90%
Category: Estimated time: 28:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Region

Description

Coding Region

*Tab showing based on Region category

History

#1 - 08/29/2022 05:12 PM - Aparna Mathew
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#2 - 08/30/2022 06:20 PM - Anil KV
- File deleted (2-tsModel.ts)

#3 - 08/30/2022 06:20 PM - Anil KV
- File deleted (1-CsModel.cs)

#4 - 08/30/2022 06:21 PM - Anil KV
- File deleted (3-CsFile.cs)

#5 - 08/30/2022 06:21 PM - Anil KV
- File deleted (5-TsFile.ts)

#6 - 08/30/2022 06:21 PM - Anil KV
- File deleted (4-CsControllerFile.cs)

#7 - 08/30/2022 06:21 PM - Anil KV
- File deleted (6-HtmliFile.htmi)

#8 - 08/30/2022 06:21 PM - Anil KV
- File deleted (sql.sql)

#9 - 08/30/2022 06:21 PM - Anil KV
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added
#10 - 09/13/2022 11:06 AM - Aparna Mathew
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#11 - 09/29/2022 04:04 PM - Aparna Mathew
- Status changed from Coding Done to Particialy Coding Done
- % Done changed from 60 to 30

#12 - 10/21/2022 03:22 PM - Aparna Mathew
- Status changed from Particialy Coding Done to Coding Done
- % Done changed from 30 to 60

#13 - 11/07/2022 06:05 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****
1.PRIORITY TAB VALIDATION ERROR

#14 - 11/10/2022 05:29 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#15 - 11/11/2022 05:09 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.PRIORITY TAB VALIDATION ERROR
2.SET REQUIRED FILDS MANDATORY

#16 - 11/12/2022 04:41 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#17 - 12/02/2022 11:56 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.REMOVE CHECK BOX FROM GRID

#18 - 12/05/2022 05:54 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#19 - 02/07/2023 02:54 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.SET TWO DIGIT LIMITATION ON PRIORITY
2.UPDATE COUNTRY & AIRPORT 'GRID' TO 'POP-UP

#20 - 02/10/2023 10:11 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#21 - 02/15/2023 11:39 AM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****
1.FIX POP-UP ALIGNMENT
2.PREVENT DUPLICATION/REPEATATION ON GRID

#22 - 03/01/2023 05:48 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#23 - 03/02/2023 05:05 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****

1.Saved files not showing After update

(EDIT MODE --> COUNTRY & AIRPORT)

2.Fix bugs on Ul

(Branch & Country/Airport widgets missing while edit mode)

#24 - 03/15/2023 12:07 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#25 - 03/15/2023 05:47 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND *****
1.Fix bugs on grid while delete
(Sort & Delete)

#26 - 03/15/2023 06:32 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#27 - 05/25/2023 06:22 PM - Amal Cyriac
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****
1.Grid head should be align to left - Region category

#28 - 05/26/2023 10:39 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#29 - 09/18/2023 05:40 PM - Junaid M
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

Region Chnages
1- Group Main Grid By Region Category

2- Add Based On Column

3- Add Country column in airport tab and Add Popup

4- Add Checkbox "All Other Airports" on Grid Top

- Validate All Other Airports tick only 1 ticked per category
- Clear Airport grid when All Other Airports ticked

5-Main Grid - In Based On Column Value , If ltem is All Other Airports ticket show As "All Other Airports" Otherwise Comma separated Airports

#30 - 09/21/2023 09:36 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#31 - 09/25/2023 05:43 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.0OVER LAPPING IN GRID CHEQUE BOX

2.MISSING CHEQUE BOX TICK AFTER UPDATE

3.Ul COLLAPSE WHILE CHOOSE AIRLINE AND NEW
4.NOT SHOWING PRINT

5.CAN CHOOSE ONLY ON EITEM FROM LIST

6.ISSUE IN COLUMN CHOOOSER WHEN NO COLLAPSE
7.NO VALIDATION FOR BRANCH

#32 - 09/26/2023 12:56 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#33 - 10/06/2023 05:23 PM - unnikannan S
TESTING DONE

#34 - 02/02/2024 06:09 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.CLEAR THOSE SELECTED AIRLINES FROM GRID AFTER CLEARING IT FROM Ul
#35 - 02/03/2024 10:39 AM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#36 - 02/05/2024 10:14 AM - unnikannan S
TESTING DONE

#37 - 07/18/2024 11:03 AM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Show Country Name In Airport List
2.Fix Translation Mistakes in List

#38 - 07/19/2024 11:24 AM - Aparna Mathew

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#39 - 07/22/2024 10:52 AM - unnikannan S
TESTING DONE

#40 - 11/13/2024 04:08 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUNDED

1.Missing Grouping In Print

#41 - 11/13/2024 10:17 PM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#42 - 11/15/2024 09:27 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#43 - 12/14/2024 02:29 PM - Theja Ponon
- File clipboard-202412141428-s5ipe.png added
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1)After deleting fields are not clearing
#44 - 12/17/2024 09:37 AM - Aparna Mathew
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
#45 - 12/17/2024 11:50 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90
Files
2-tsModel.ts 1.15 KB 08/30/2022 Anil KV
1-CsModel.cs

3-CsFile.cs

4-CsControllerFile.cs

5-TsFile.ts

sql.sql

6-HtmlFile.html
